Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

## Hierarchy For Package org.opengis.filter.expression

Package Hierarchies:
  All Packages

## Class Hierarchy

- Object
  - NilExpression (implements Expression, Serializable)

## Interface Hierarchy

- Expression
  - BinaryExpression
    - Add
    - Divide
    - Multiply
    - Subtract
  - Function
  - Literal
  - PropertyName
- ExpressionVisitor

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.